#
# Copyright 2002 Sun Microsystems, Inc.  All rights reserved.
# Use is subject to license terms.
#
#ident	"@(#)options.conf	1.1	02/08/07 SMI"
#
# The property "ttymodes" defines the default termios modes
#  (upon driver open) for the console ttys on Stiletto/JBOS blades.
#
# ttymodes=<string>
#
# The format of <string> is the same format as the output of
# the "-g" option to /usr/bin/stty.  Some standard termios modes
# have been included for reference:
#
# For SVID compliance, use these modes,
#     "522:1805:4b7:2b:7f:1c:23:40:4:0:0:0:11:13:1a:19:12:f:17:16"
#
#

name="options" class="root"
ttymodes="2502:1805:800000bd:8a3b:3:1c:7f:15:4:0:0:0:11:13:1a:19:12:f:17:16";
